Bank Mega - Bug #3920

[HR-ORM]perbaikan nya pada upload orm dimana pada saat di upload terjadi stuck loading.
09/25/2025 10:17 AM - Muhammad Bintar

Status: Assigned Start date: 09/25/2025
Priority: High Due date: 09/29/2025
Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon perbaikan nya pada upload orm dimana pada saat di upload terjadi stuck loading.
History

#1 - 09/25/2025 10:23 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

- Priority changed from Normal to High

bintar, ini kejadian di prod mereka atau saat loe nyoba test di kntr ya issue nya muncuk?

sementara ini jlka memang ad issue/bugs d production mereka jg tetep harus kita kasih penawaran dulu untuk fixing nya karena khan mereka pake
kuota mandays untuk AM nya.

jadi jngn Igs di follow up atau di fixing sbim ada kesepakatan dulu.

tolong sampaikan dl ke mereka soal ini, bahwa nanti tim BD akan kirim penawaran.

Coba cek issue2 yg lain sbimnya jg hrusnya gt, ada gak coba d cek Ig biar nanti kita rekap sekalian itung mandays nya jg buat di potong
Pls koordinasi ama daud jg sbim di follow up

Tks

#2 - 09/25/2025 12:35 PM - Muhammad Bintar

- Assignee changed from Muhammad Bintar to Kezia Pawitra Yulianti

ini issue dari production sana... tadi nya sempet bisa dan sukses. namun seperti nya karena mungkin kemarin kita update MD reward, jadi nya ngga
bisa di upload. soalnya yang ane inget2 terakhir itu md reward.
#3 - 09/25/2025 12:39 PM - Muhammad Bintar
- File My Video bank mega 2.mp4 added

ini contoh nya kemarin

#4 - 09/25/2025 03:09 PM - Kezia Pawitra Yulianti

- Assignee changed from Kezia Pawitra Yulianti to Muhammad Bintar

coba make sure dl ke developer, apa emang ada updatean yg sama or senggol ke orm soal md reward ini?
kl di cob d dev kita d kntr gmn? apa kondisinya sama?

Files

clipboard-202509251016-fifn9.png 87.2 KB 09/25/2025 Muhammad Bintar

update - template upload organisasi+orggroup.xls 26.5 KB 09/25/2025 Muhammad Bintar

My Video bank mega 2.mp4 44.5 MB 09/25/2025 Muhammad Bintar
